stages:
  - test
  - backup

include:
  - project: "meilirobots/ops/ci"
    ref: master
    file:
      - .backup.gitlab-ci.yml

bandit:
  stage: test
  image: python:3.10
  script:
    - pip install bandit
    - bandit --configfile bandit.yaml -r src
